#cnblogs_post_body {
            color: black;
            font: 0.875em/1.5em "微软雅黑", "PTSans", "Arial",sans-serif;
            font-size: 16px;
        }

        #cnblogs_post_body h1 {
            background: #2B6695;
            border-radius: 6px 6px 6px 6px;
            box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
            color: #FFFFFF;
            font-family: "微软雅黑", "宋体", "黑体",Arial;
            font-size: 1.8em;
            font-weight:900;
            height: 34px;
            line-height: 34px;
            margin: 18px 0 !important;
            padding: 8px 0 5px 5px;
            text-shadow: 2px 2px 3px #222222;
        }

        #cnblogs_post_body h2 {
            background: #003333;
            border-radius: 6px 6px 6px 6px;
            box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
            color: #FFFFFF;
            font-family: "微软雅黑", "宋体", "黑体",Arial;
            font-size: 1.5em;
            font-weight: 700;
            height: 32px;
            line-height: 32px;
            margin: 12px 0 !important;
            padding: 5px 0 5px 10px;
            text-shadow: 2px 2px 3px #222222;
        }

        #cnblogs_post_body h3 {
            background: #006633;
            border-radius: 6px 6px 6px 6px;
            box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
            color: #FFFFFF;
            font-family: "微软雅黑", "宋体", "黑体",Arial;
            font-size: 1.2em;
            font-weight: 500;
            height: 30px;
            line-height: 30px;
            margin: 12px 0 !important;
            padding: 5px 0 5px 10px;
            text-shadow: 2px 2px 3px #222222;
        }
        #cnblogs_post_body h4 {
            background: #009933;
            border-radius: 6px 6px 6px 6px;
            box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
            color: #FFFFFF;
            font-family: "微软雅黑", "宋体", "黑体",Arial;
            font-size: 1em;
            height: 26px;
            line-height: 26px;
            margin: 12px 0 !important;
            padding: 5px 0 5px 10px;
            text-shadow: 2px 2px 3px #222222;
        }